world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: 591.5222915869322
y: 67.0
z: -1781.5211421485626
yaw: 270.29827880859375
pitch: 0.2975621521472931
name: Europe
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
